@charset "UTF-8";
/*====================================================================
* 基本スタイル
=====================================================================*/
* {
	margin:0px;
	padding:0px;
}
body {
    font-size: 13px;
    color: #333;
    font-family: YuGothic, '游ゴシック',"ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
    background-color: #fff;
    _text-align: center;
    font-weight: 500;
    line-height: 1.6;
    -webkit-text-size-adjust: 100%;
}
body#character {
	background: url("../img/bg_body_character.jpg") repeat-x top left;
}
p {
	padding: 0px;
	margin: 0px;
	line-height: 180%;
}
a:link {
	color: #4F4543;
	text-decoration: underline;
}
a:visited {
	color: #4F4543;
	text-decoration: underline;
}
a:hover {
	color: #6F6563;
	text-decoration: none;
}
a:active {
	color: #6F6563;
	text-decoration: none;
}
a, a img {
    transition: 0.2s ease-out;
}
a:hover img {
	opacity:.8;
}
#contents_wrapper.contents02 a:hover img , #contents_wrapper.lowwrap a:hover img {
	opacity:1;
}
#contents_wrapper.contents02 a:hover , #contents_wrapper.lowwrap a:hover {
	color:#333;
}
li {
	list-style: none;
}

img {
    border: none;
    vertical-align: bottom;
}

table {
	border-collapse: collapse;
	width: 100%;
}
table th, 
table td {
	font-size: 100%;
}

.fontMin {
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
	

/* input -------------------------------------------------------------------*/
textarea,
input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    box-sizing: border-box;
    outline: none;
    border-radius: 0;
    border: none;
    background: inherit;
    font-family: YuGothic, '游ゴシック',"ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
    background: #fff;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 500;
}
input[type="number"] {
	-moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 0;
	line-height: 1;
}
select::-ms-expand {
    display: none;
}
textarea {
	resize: none;
	width: 100%;
	line-height: 1.5;
}
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    line-height: 1;
    cursor: pointer;
    font-size: 14px;
    font-family: YuGothic, '游ゴシック',"ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
    font-weight: 500;
}
::-webkit-input-placeholder {
	color: #afafaf;
}
:-moz-placeholder {
	color: #afafaf;
	opacity: 1;
}
::-moz-placeholder {
	color: #afafaf;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #afafaf;
}

/* clearfix -------------------------------------------------------------------*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix{
	display:inline-table;
	min-height:1px;
}
/* Hides from IE-mac \*/
* html .clearfix{ 
 height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
 }
.clearfix{ display:block; }
/* End hide from IE-mac */

br.clear {
	clear: both;
}

/* scale
    ---------------------------------------------*/
.scale {
	overflow: hidden;
}
.scale img {
    -webkit-transition: transform 0.3s;
    transition: transform 0.3s;
    vertical-align: bottom;
}
a:hover .scale img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/*====================================================================
* 共通部分スタイル
=====================================================================*/

/* header
-----------------------------------*/
header {
    position: fixed;
    top: 0;
    height: 90px;
    z-index: 999;
    width: 100%;
    background: #fff;
}
header a:hover , header a:active , header a:visited , header a:link {
	color:#333;
}
header .inner {
    max-width: 1400px;
    min-width: 1060px;
    margin: auto;
    overflow: hidden;
    padding-left: 15px;
}
header h1 {
    float: left;
	margin-top:11px;
}
header h1 img {
	opacity:1!important;
}
header .tel {
    float: right;
    margin: 13px 0 0px 20px;
}
header .tel li {
	font-size:12px;
	padding:2px 0;
}
header .tel li + li {
	border-top:1px solid #ddd;
}
header .tel li span {
	margin-left:8px;
	font-size:16px;
}
header .contactIcon {
    display: block;
    float: right;
    margin-left: 40px;
    background: #036eb8 url(../img/icon_contact.png) no-repeat center top 28px;
    width: 90px;
    height: 90px;
    padding-top: 52px;
    font-size: 12px;
    color: #fff!important;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
}
header .contactIcon:hover {
	background: #005a99 url(../img/icon_contact.png) no-repeat center top 28px;
}
/* #gnav */
header #gnav {
	float:right;
}
header #gnav > ul > li {
    float: left;
    margin-left: 10px;
    height: 90px;
}
header #gnav > ul > li:first-child {
	margin-left:0px;
}
header #gnav > ul > li a {
	text-decoration:none;
}
header #gnav > ul > li > a {
    display: block;
    position: relative;
    height: 78px;
    line-height: 78px;
    padding: 0 6px;
}
header #gnav > ul > li > a:after {
    content: "";
    display: block;
    height: 3px;
    width: 100%;
    background: #ccc;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
header #gnav > ul > li > a > span {
    font-weight: 900;
    font-size: 14px;
    color: #333;
}
header #gnav > ul > li > a > span:after {
	position:absolute;
	left:0;
	bottom:3px;
	content:"";
	width:100%;
	height:4px;
	background:url(../img/icon_nav_arrow.png) no-repeat  bottom center;
	opacity: 0;
	-webkit-transition: all 0.3s;
    transition: all 0.3s;
}
header #gnav > ul > li:hover > a:after {
	background: #036eb8;
}
header #gnav > ul > li:hover > a > span:after {
	opacity: 1;
}
header #gnav > ul > li > .megaMenu {
    position: absolute;
    background: #fff;
    border-top: 1px solid #f1f1f1;
    width: 100%;
	margin-top:12px;
    left: 0;
	display:none;
}
header #gnav > ul > li > .megaMenu > .inner {
	max-width: 1200px;
	padding:40px 15px;
	overflow: hidden;
	display: table;
	text-align:center;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink {
	overflow:hidden;
	display: inline-block;
	vertical-align:top;
	text-align:left;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink > li {
	float:left;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink > li + li {
	margin-left:20px;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink > li > a {
    display: block;
    font-size: 15px;
    font-weight: bold;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink > li > a > figure {
	margin-bottom:10px;
	overflow:hidden;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink > li > a > figure img {
    -webkit-transition: transform 0.3s;
    transition: transform 0.3s;
    vertical-align: bottom;
    opacity: 1!important;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink > li > a:hover figure img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin-left: 45px;
    padding-left: 40px;
    border-left: 1px solid #ddd;
    min-height: 202px;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul li +li {
    margin-top: 3px;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul li a {
    font-size: 14px;
    font-weight: bold;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul li a:hover {
	text-decoration:underline;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul li.banner {
	margin-top:20px;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul li.recruit a , header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul li.access a {
	font-family: YuGothic, '游ゴシック',"ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul li.recruit {
    margin: 20px 0 5px;
    padding-top: 20px;
    border-top: 1px solid #ddd;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul li.recruit a {
	padding-left:30px;
	background:url(../img/icon_recruit.png) no-repeat left center;
	background-size:16px;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul li.access a {
	padding-left:30px;
	background:url(../img/icon_access.png) no-repeat left center;
	background-size:16px;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink.navBoxLink-col4 {
	margin-left: -20px;
}
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink.navBoxLink-col4 > li {
	width: calc((100% / 4) - 20px);
  margin-left: 20px;
}
header #gnav > ul > li#navInfo a {
	padding: 0 20px;
}
header #gnav > ul > li#navInfo > a:after {
	display: none;
}
header #gnav > ul > li#navInfo > a > span:after {
	display: none;
}
header #gnav > ul > li#navInfo > a:hover span {
  color: #036eb8;
}
@media screen and (max-width: 1250px) and (min-width: 751px) {
  header .contactIcon {
    margin-right: 15px;
  }
  header .tel {
    margin-right: 15px;
  }
  header #gnav > ul > li > a {
    padding: 0 4px;
  }
  header #gnav > ul > li > a > span {
    font-size: 13px;
  }
  header #gnav > ul > li#navInfo a {
    padding: 0;
  }
}

/*====================================================================
* フッター
=====================================================================*/
#footer_wrapper {
	position:relative;
}
#footer_wrapper #pagetop {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 990;
    display: none;
}
#footer_wrapper #pagetop a {
	display:block;
	width:60px;
	height:60px;
	background:#222 url(../img/icon_pagetop.png) no-repeat center;
	background-size:20px;
}
#footer_wrapper #pagetop a:hover {
    background:#036eb8 url(../img/icon_pagetop.png) no-repeat center;
	background-size:20px;
}
footer {
    background: #111;
    width: 100%;
    min-width: 1230px;
    position: relative;
	overflow:hidden;
}
footer a {
	text-decoration:none;
}
footer .inner {
    padding: 0 15px 0;
    max-width: 1200px;
    margin: auto;
    color: #fff;
}
footer .srchBox {
	margin-bottom:50px;
}
/* #footerNav */
footer #footerNav {
	margin-top:50px;
}
footer #footerNav > div {
    width: 20%;
    float: left;
}
footer #footerNav > div > dl > dt > a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
footer #footerNav > div > dl > dd {
	margin-top:7px;
}
footer #footerNav > div > dl > dd > a {
    color: #ccc;
    font-size: 13px;
    text-decoration: none;
}
footer #footerNav > div > dl > dd > a.blank {
  display: inline-block;
  padding-right: 12px;
  background: url(../img/icon_another.png) no-repeat right center;
  background-size: 9px;
}
footer #footerNav > div > dl a:hover {
	text-decoration:underline;
}
/* #footerInfo */
footer #footerInfo {
    border-top: 1px solid #595959;
    padding: 50px 0 58px;
    margin-top: 50px;
}
footer #footerInfo .right {
    float: right;
    margin-top: 50px;
}
footer #footerInfo .right ul.icon {
    float: left;
    padding: 23px 0;
}
footer #footerInfo .right ul.icon li + li {
	margin-top:10px;
}
footer #footerInfo .right ul.icon li a {
    font-size: 14px;
    font-weight: bold;
    color: #f6f6f6;
    padding-left: 30px;
    text-decoration: none;
}
footer #footerInfo .right ul.icon li a:hover {
	text-decoration:underline;
}
footer #footerInfo .right ul.icon li:first-child a {
	background:url(../img/icon_recruit.png) no-repeat center left;
	background-size:16px;
}
footer #footerInfo .right ul.icon li:nth-child(2) a {
	background:url(../img/icon_access.png) no-repeat center left;
	background-size:16px;
}
footer #footerInfo .right ul.sns {
    overflow: hidden;
    float: right;
    text-align: center;
    margin: -33px 15px 0 0;
}
footer #footerInfo .right ul.sns li:first-child {
	display:block;
	margin:auto;
}
footer #footerInfo .right ul.sns li {
	position:relative;
	min-height: 32px;
	display: inline-block;
}
footer #footerInfo .right ul.sns li + li {
    margin: 0 6px;
}
footer #footerInfo .right .contact {
    width: 200px;
    margin: 55px 0 0 132px;
}
footer #footerInfo .right .contact a {
    display: block;
    border: 1px solid #888;
    padding: 10px 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
}
footer #footerInfo .right .contact a:hover {
	background: #333;
}
footer #footerInfo .right .contact a span {
    padding-left: 32px;
    background: url(../img/icon_contact.png) no-repeat;
}
footer #footerInfo .left {
	float:left;
}
footer #footerInfo .left .ttl {
	margin-bottom:40px;
}
footer #footerInfo .left .logo {
	float:left;
	margin-right:50px;
}
footer #footerInfo .left .access {
	overflow:hidden;
}
footer #footerInfo .left .access dl {
	float:left;
	font-size:14px;
}
footer #footerInfo .left .access dl + dl {
	margin-left:30px;	
}
footer #footerInfo .left .access dl dt {
	font-weight:bold;
}
footer #footerInfo .left .access dl dd span {
	padding-left:18px;
	background:url(../img/icon_tel.png) no-repeat left 2px center;
}
footer #footerBtm {
	background:#333;
	height:60px;
	width:100%;
	line-height:60px;
}
footer #footerBtm .inner {
	width:1200px;
	padding:0 15px;
}
footer #footerBtm .inner ul {
	float: left;
}
footer #footerBtm .inner ul li {
	padding-right: 10px;
	float: left;
}
footer #footerBtm .inner ul li + li {
	position: relative;
	padding-left: 10px;
}
footer #footerBtm .inner ul li a {
	position:relative;
	color: #c7c7c7;
}
footer #footerBtm .inner ul li + li a:before {
    content: "";
    width: 1px;
    height: 12px;
    background: #c7c7c7;
    display: block;
    position: absolute;
    top: 2px;
    left: -10px;
}
footer #footerBtm .inner ul li a:hover {
	text-decoration: underline;
}
footer #footerBtm .inner .copyright {
    float: right;
    font-size: 11px;
    line-height: 60px;
	color:#ccc;
}



/* ｈタグ指定
---------------------------------------------*/
h1 {
	margin: 0px 0px 10px 0px; 
	padding: 0;
	font-size: 92%;
	font-weight: normal;
	line-height: 100%;
}
h2 { 
	margin: 0;
	padding: 0;
}	
h3 { 
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	margin-top: -4px;
}
h4 { 
	margin: 0; padding: 0;
	line-height: 100%;
	text-indent: -9999px;
}



/*====================================================================
* 基本レイアウト
=====================================================================*/
/* wrapper
-----------------------------------*/
#wrapper {
    padding-top: 90px;
    min-width: 1230px;
}
#contents_wrapper {
	width: 980px;
	margin: 0 auto;
	text-align: left;
	position:relative;
}
#contents_wrapper.contents02 {
    width: 100%;
    background: #f3f3f3;
    padding: 60px 0 0;
    min-width: 1230px;
	font-size:14px;
}
#contents_wrapper.contents02 a:hover , #contents_wrapper.contents02 a:active , #contents_wrapper.contents02 a:visited , #contents_wrapper.contents02 a:link {
	color:#333;
}
#contents_wrapper.lowwrap {
    width: 100%;
    background: #f3f3f3;
    padding: 0 0 100px;
    min-width: 1230px;
	font-size:14px;
}
#contents_wrapper.lowwrap a:hover , #contents_wrapper.lowwrap a:active , #contents_wrapper.lowwrap a:visited , #contents_wrapper.lowwrap a:link {
	color:#333;
}
#footer_wrapper {
    height: auto !important;
}
#finding_wrapper {
	width: 990px;
	margin: 0 auto;
	margin-bottom: 20px;
}
#contents_wrapper.lowwrap #ttlArea {
	height:420px;
	padding-top:12px;
}
#contents_wrapper.lowwrap section + section {
	margin-top:80px;
}
#contents_wrapper.lowwrap section .inner {
    width: 1230px;
    padding: 0 15px 0;
    margin: auto;
    box-sizing: border-box;
}



/* breadcrumb
-----------------------------------*/
.breadcrumb {
	padding: 0 15px;
	width:1200px;
	margin:auto;
}
.breadcrumb ul {    
    margin: 0 auto;
    height: 32px;
    white-space: nowrap;
}
.breadcrumb ul li {
	display: inline-block;
	vertical-align: top;
	padding: 5px 18px 5px 0;
}

.breadcrumb ul li a {
	font-size: 12px;
	display: block;
	position: relative;
	text-decoration: none;
}
.breadcrumb ul li a:hover {
	text-decoration: underline;
}
.breadcrumb ul li a:after {
    content: " >";
    display: block;
    position: absolute;
    top: 0;
    right: -16px;
}
.breadcrumb ul li.last {
	padding-right: 0;
}
.breadcrumb ul li.last a {
	white-space: nowrap;
	overflow: hidden;
}
.breadcrumb ul li span {
	display: inline-block;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* コンテンツレイアウト
-----------------------------------*/
#contents_wrapper.lowwrap #contentsLayout {
	margin-top:-225px;
}
#contents_wrapper.lowwrap.no-pageTtl #contentsLayout {
	margin-top:-355px;
}
#contents_wrapper.lowwrap.pageTtl-hasTxt #contentsLayout {
	margin-top:-200px;
}

/* レイアウトパターン1
left:	710px
right:	220px
-----------------------------------*/
div#contentsLayout1 {
	width: 980px;
	margin: 0 auto;
	_margin-left: 18px;
	padding: 0px 17px;
	background-color: #fff;
}
div#contentsLayout1 div#contents_l {
	float: left;
	width: 680px;
	margin-left: 17px;
	_margin-left: 0px;
}
div#contentsLayout1 div#contents_r {
	float: right;
	width: 230px;
	margin-right: 17px;
	_margin-right: 0px;
	margin-bottom: 20px;
}
div#contentsLayout1 a {
	transition: 0s;
}

/* レイアウトパターン2
left:	720px
right:	230px
-----------------------------------*/
div#contentsLayout2 div#contents_l {
	float: left;
	width: 230px;
	margin-bottom: 3em;
}
div#contentsLayout2 div#contents_r {
	float: right;
	width: 720px;
	margin-bottom: 3em;
}
div#contentsLayout2 a {
	transition: 0s;
}

/* レイアウトパターン3
left:	230px
right:	720px
-----------------------------------*/
div#contentsLayout3 {
	padding-top: 30px;
}
div#contentsLayout3 div#contents_l {
	float: left;
	width: 720px;
	margin-bottom: 3em;
}
div#contentsLayout3 div#contents_r {
	float: right;
	width: 230px;
	margin-bottom: 3em;
}
div#contentsLayout3 a {
	transition: 0s;
}

/* レイアウトパターン4
メニュー固定
left:	720px
right:	230px
-----------------------------------*/
div#contentsLayout4 div#contents_l {
	float: left;
	width: 230px;
	margin-bottom: 3em;
	padding-bottom:60px;
	position: relative;
}
div#contentsLayout4 div#contents_r {
	float: right;
	width: 720px;
	margin-bottom: 3em;
}
div#contentsLayout4 a {
	transition: 0s;
}













/*====================================================================
* コンテンツブロック
=====================================================================*/
.contentsBox {
	margin-bottom: 50px;
}
.contentsBlock {
	clear: both;
	margin-bottom: 40px;
}
.centerBlock_l {
	float: left;
	text-align: left;
	margin-bottom: 8px;
}
.centerBlock_r {
	float: right;
	text-align: left;
	margin-bottom: 8px;
}
.plane_txt {
	padding: 0px 10px;
}








/*====================================================================
* 汎用定義
=====================================================================*/
/* 見出し
---------------------------------------------*/
div#mainttl {
	background: url(../img/common/bg_mainttl.jpg) no-repeat left top;
	width: 100%;
	height: 60px;
	margin: 0px 0px 20px 0px;
	padding: 0;
}
div#mainttl p {
	font-size: 14px;
	font-weight: bold;
	padding: 14px 0px 0px 40px;
}
div#subttl {
	background: url(../img/common/bg_subttl.jpg) repeat-x left top;
	width: 100%;
	height: 35px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
	margin: 0px 0px 20px 0px;
}
div#subttl p {
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0px 0px 15px;
}
#pageTtl {
    padding: 32px 15px 67px;
    min-width: 1200px;
}
#pageTtl h2 {   
    font-size: 34px;
    text-align: center;
    font-weight: 500;   
}
#pageTtl h2 span {
    display: block;
    position: relative;
    padding-bottom: 20px;
}
#pageTtl h2 span:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    background: #036eb8;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#pageTtl h2 div {
  font-family: YuGothic, '游ゴシック',"ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
  margin-top: 20px;
  font-size: 15px;
  font-weight: bold;
}
h3.ttl01 {
    font-size: 32px;
    text-align: center;
    color: #333;
    font-weight: bold;
    margin-bottom: 37px;
}
h3.ttl01 span {
	display:block;
	font-size:13px;
}
h4.ttl02 {
    font-size: 30px;
    margin-bottom: 40px;
    text-indent: 0;
    text-align: center;
}
h5.ttl03 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 30px;
}

/* 見出し
---------------------------------------------*/
.ico01 {
	background: url("../img/ico_arrow02.gif") no-repeat left;
	padding-left: 12px;
}
.ico02 {
	background: url("../img/ico_arrow03.gif") no-repeat left;
	padding-left: 15px;
}
.ico_new {
	background: url("../img/ico_new.gif") no-repeat left;
	padding-left: 25px;
}

/* list
-----------------------------------*/
/* .listCol1 */
.listCol1 li {
	overflow:hidden;
}
.listCol1 li + li {
	margin-top:50px;
}
.listCol1 li a figure {
	overflow:hidden;
}
.listCol1 li a figure img {
    -webkit-transition: transform 0.3s;
    transition: transform 0.3s;
    vertical-align: bottom;
    opacity: 1!important;
}
.listCol1 li a:hover figure img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.listCol1 li:nth-child(odd) figure {
	float:right;
}
.listCol1 li:nth-child(2n) figure {
	float:left;
}
.listCol1.invert li:nth-child(odd) figure {
	float:left;
}
.listCol1.invert li:nth-child(2n) figure {
	float:right;
}
.listCol1.invert li:nth-child(odd) div {
	float:right;
}
.listCol1.invert li:nth-child(2n) div {
	float:left;
}
.listCol1 li div {
    position: relative;
    background: #fff;
    padding: 70px 40px 60px 45px;
    width: 450px;
    height: 380px;
    box-sizing: border-box;
}
.listCol1 li:nth-child(2n) div {
	float:right;
}
.listCol1 li div dl dt {
    font-size: 22px;
    margin-bottom: 15px;
}
.listCol1 li div dl dd {
    font-size: 14px;
    line-height: 2;
}
.listCol1 li .btn01 {
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
}
/* .listCol2 */
.listCol2 {
	overflow:hidden;
}
.listCol2 li {
	width:588px;
	background:#fff;
}
.listCol2 li a {
	text-decoration:none;
}
.listCol2 li a figure {
	overflow:hidden;
}
.listCol2 li a figure img {
    -webkit-transition: transform 0.3s;
    transition: transform 0.3s;
    vertical-align: bottom;
    opacity: 1!important;
}
.listCol2 li a:hover figure img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.listCol2 li:nth-child(odd) {
	float:left;
}
.listCol2 li:nth-child(2n) {
	float:right;
}
.listCol2 li:nth-child(n+3) {
	margin-top:30px;
}
.listCol2 li dl {
    padding: 25px;
    min-height: 145px;
    box-sizing: border-box;
}
.listCol2 li dl dt {
	font-size: 22px;
    margin-bottom: 15px;
}
.listCol2 li dl dd {
	font-size:14px;
}
/* .listCol3 */
.listCol3 {
	overflow:hidden;
}
.listCol3 li {
	float:left;
}
.listCol3 li a figure {
	overflow:hidden;
}
.listCol3 li a figure img {
    -webkit-transition: transform 0.3s;
    transition: transform 0.3s;
    vertical-align: bottom;
    opacity: 1!important;
}
.listCol3 li a:hover figure img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.listCol3 li + li {
	margin-left:3px;
}
.listCol3 li:nth-child(4n) {
	margin-left:0px;
}
.listCol3 li:nth-child(n+4) {
	margin-top:30px;
}
.listCol3 li a {
	text-decoration:none;
}
.listCol3 li p {
    display: table;
    background: #fff;
    width: 100%;
    box-sizing: border-box;
    padding: 0 30px;
}
.listCol3 li p > span {
	display:table-cell;
	font-size:18px;
	height:58px;
	vertical-align:middle;
	line-height:1.3;
}

/* #lowlistSlider */
#lowsliderBox  {
	overflow:hidden;
}
#lowsliderBox li {
    background: #fff;
    float:left;
}
#lowsliderBox li a {
	display:block;
	text-decoration:none;
}
#lowsliderBox li a figure {
	overflow:hidden;
}
#lowsliderBox li a figure img {
    -webkit-transition: transform 0.3s;
    transition: transform 0.3s;
    vertical-align: bottom;
}
#lowsliderBox li a:hover figure img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
#lowsliderBox .col3 li {
	width: 398px;
}
#lowsliderBox .col3 li + li {
	margin-left:2px;
}
#lowsliderBox .col3 li:nth-child(4n) {
	margin-left:0px;
}
#lowsliderBox .col3 li:nth-child(n+4) {
	margin-top:30px;
}
#lowsliderBox .col3 li dl {
    padding: 14px 25px 10px;
}
#lowsliderBox .col3 li dl.notes {
    padding: 6px 25px 6px;
}
#lowsliderBox .col3 li dl dt {
    font-size: 18px;
    margin-bottom: 6px;
}
#lowsliderBox .col3 li dl.notes dt span {
    font-size: 12px;
    font-weight: normal;
    display: block;
    line-height: 1;
}
#lowsliderBox .col2 li {
	width:598px;
}
#lowsliderBox .col2 li:nth-child(2n) {
	float:right;
}
#lowsliderBox .col2 li:nth-child(n+3) {
	margin-top:30px;
}
#lowsliderBox .col2 li dl {
    padding: 25px;
    min-height: 144px;
    box-sizing: border-box;
}
#lowsliderBox .col2 li dl dt {
	font-size:22px;
}
#lowsliderBox .col2 li dl dd {
	margin-top:10px;
}

/* .listAst */
.listAst > li {
    font-size: 13px;
    padding-left: 1em;
    text-indent: -1em;
}
.listAst > li + li {
	margin-top:5px;
}
.listAst > li:before {
	content:"※";
}


/* 概要
---------------------------------------------*/
.overview {
    background: #fff;
    text-align: center;
    padding: 68px 50px;
    box-sizing: border-box;
    margin-bottom: 80px;
}
.overview h4 {
    text-indent: 0;
    color: #036eb8;
    font-size: 24px;
    line-height: 1.8;
}
.overview h4 + p {
    font-size: 14px;
    margin: 30px 0 30px;
    line-height: 2;
}

/* 説明
---------------------------------------------*/
section .explain {
	width:100%;
	padding:100px 15px 114px;
	min-height:450px;
	box-sizing: border-box;
	text-align:center;
	margin:0 0 100px;
}
section .explain h4 + .copy {
    margin: 10px 0 20px;
    font-size: 22px;
}
section .explain .txt {
	line-height:2;
}
section .explain .btn01 {
	margin:40px auto 0;
	width:280px;
}

/* ボタン
---------------------------------------------*/
.btn01 {
	display: block;
	width:250px;
	margin:auto;
}
.btn01 a {
    position: relative;
    display: block;
    text-align: center;
    border: 1px solid #999;
    padding: 12px 10px;
    text-decoration: none;
}
.btn01 a:before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -4px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btn01 a:hover {
	background: #e5e5e5;
}
.btn02 {
	display: block;
	width:250px;
	margin:auto;
}
.btn02 a {
    position: relative;
    display: block;
    text-align: center;
    border: 1px solid #036eb8;
    background: #036eb8;
    padding: 12px 10px;
    text-decoration: none;
    color: #fff!important;
}
.btn02 a:before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btn02 a:hover {
	background: #005a99;
}
.btn01.large , .btn02.large {
	width:300px;
}
.btn01.large a , .btn02.large a {
	padding: 16px 10px;
}
.btnBack a:before {
  right: inherit;
  left: 20px;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}
.pdf a:before {
	display:none;
}
.pdf a span {
    padding: 0px 30px 0px 10px;
    background: url(../img/icon_pdf.png) no-repeat right center;
    background-size: 20px;
    display: inline-block;
}
.btn-blank a:before {
  content: "";
  display: block;
  width: 11px;
  height: 10px;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -5px;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  background: url(../img/icon_link.jpg) no-repeat right center / 11px 10px;
}

/* アイコン
---------------------------------------------*/
.another {
    padding-right: 18px;
    background: url(../img/icon_another.png) no-repeat right center;
    background-size: 9px;
}

/* お問い合わせエリア
---------------------------------------------*/
div.contactBox {
	background: url("../img/bg_contact.jpg") no-repeat top left;
	height: 180px;
}
div.contactBox p {
	text-align: right;
	padding-top: 9em;
	padding-right: 0.6em;
}


/* コンテンツ影
---------------------------------------------*/
div.shadow210 {
	background: url("../img/shadow_210.png") no-repeat bottom center;
	padding-bottom: 13px;
	margin-bottom: 5px;
}
div.shadow710 {
	background: url("../img/shadow_710.jpg") no-repeat bottom center;
	padding-bottom: 15px;
	margin-bottom: 5px;
}


/* 個別設定
---------------------------------------------*/
.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb100 { margin-bottom: 100px !important; }


p.center { text-align: center; }
p.left { text-align: left; }
p.right { text-align: right; }

div#pankuzu {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 5px 10px;
	color: #555;
	border-bottom: 1px dotted #E8DCD0;
	/margin-bottom: 50px;
}
div#pankuzu ul {
	margin: 0; padding: 0;
	font-size: 80%;
}
div#pankuzu ul li {
	float: left;
	background: url("../img/ico_arrow04.gif") no-repeat left;
	padding-left: 12px;
	margin-right: 12px;
}
div#pankuzu ul li.home {
	background: none;
}
div#pankuzu ul li a {
}


.status_tbl {
	width: 100%;
	border: 1px #CCC solid;
	border-collapse: collapse;
}
.status_tbl th {
	padding: 10px;
	background-color: #EDEDED;
	border: 1px #CCC solid;
	font-weight: normal;
	text-align: left;
}
.status_tbl td {
	padding: 10px;
	border: 1px #CCC solid;
	background-color: #FFFFFF;
	line-height: 150%;
}

table.classic_tbl {
	border-collapse: separate;
	border-spacing: 1px;
	background-color: #ddd7d1;
	width: 100%;
	margin-bottom: 30px;
}
table.classic_tbl th {
	font-weight: normal;
	padding: 7px;
	background: url(../img/common/bg_classic_tbl_th.jpg) repeat-x top left #f3f3f3;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #fff;
}
table.classic_tbl td {
	padding: 7px;
	background-color: #fff;
	vertical-align: middle;
	border: 1px solid #fff;
}



div.msg {
	padding: 10px;
	border: 1px solid #669900;
	background-color: #DEEDB8;
	color: #669900;
	margin-bottom: 25px;
}
div.msg a {
	color: #669900;
	text-decoration: underline;
}
div.err_msg {
	padding: 1px 8px;
	background-color: #FEe5e6;
	color: #c03;
	font-size: 11px;
	margin-bottom: 5px;
}

p.err {
	background: url(../img/common/ico_err.gif) no-repeat center left;
	background-position: 2px 0px;
	padding-left: 18px;
	color: #e91034;
	margin-bottom: 5px;
}

div#ricence {
	text-align: right;
}
div#ricence div#ricence_list {
}
div#ricence div#ricence_list img {
	margin-left: 5px;
}
div#ricence p {
	background: url(../img/ico_arrow03.gif) no-repeat left;
	float: right;
	padding-left: 8px;
	color: #666;
	font-size: 84%;
}



/* 下層ページ用セレクタ
---------------------------------------------*/
div#sideNavi ul li {
	text-indent: -9999px;
}

div#bannerBoxCnt {
	background-color: #EEEEED;
	padding: 3px;
	margin-bottom: 10px;
}

div#bannerBoxCnt div#bannerBoxCnt_cld {
	background-color: #FFF;
	padding: 7px 7px 2px 7px;
}

div#bannerBoxCnt div#bannerBoxCnt_cld ul li {
	margin-bottom: 5px;
}

div.pagetop {
	text-align: right;
	margin-bottom: 10px;
}

.mgt50{
	margin-top:50px;
}

/* サイドナビ
---------------------------------------------*/
div ul.sidenavi{
margin-bottom: 25px;
}
/* サイドバナー
---------------------------------------------*/
ul#side_btn_group{
	padding-top:15px;
}	
ul#side_btn_group li{
	list-style:none;
	margin-top:15px;
}


.sp {
	display: none;
}

/* メンテナンス
---------------------------------------------*/
body.maintenance header #gnav, body.maintenance header .contactIcon , body.maintenance footer #footerNav , body.maintenance footer #srchBox , body.maintenance footer #footerInfo .right , body.maintenance footer #footerBtm .inner ul {
    display: none!important;
}
body.maintenance footer #footerInfo {
	border-top:none;
	margin-top:0px;
	/*padding-top:0px;*/
} 
body.maintenance #contents_wrapper #pageTtl h2 {
	font-size:28px;
}
body.maintenance #contents_wrapper section .inner {
	width:780px;
}
body.maintenance #contents_wrapper section p + p {
	margin-top:20px;
}
body.maintenance #contents_wrapper section ul {
	margin-bottom:20px;
}

/* 404
---------------------------------------------*/
body.nfound  #contents_wrapper section .inner {
	width:780px;
}
body.nfound  #contents_wrapper section p + p {
	margin-top:20px;
}

@media screen and (min-width: 751px) {
#bg {
	display:none!important;
}
header #gnav {
	display:block!important;
}
}


@media screen and (max-width: 1330px) {
footer #footerBtm .inner .copyright {
	margin-right:60px;
}
}

@media screen and (max-width: 1220px) {
/* メガメニュー
-----------------------------------*/
header #gnav > ul > li > .megaMenu > .inner > .navBoxLink + ul {
    margin-top: 40px;
    border-left: none;
    text-align: center;
    border-top: 1px solid #ddd;
    margin: 40px auto 0;
    display: block;
    padding: 40px 0 0;
    min-height: auto;
}
}

@media screen and (max-width: 1170px) {
/* header
-----------------------------------*/
header h1 {
    margin-top: 17px;
}
header h1 a img {
    width: 118px;
    height: auto;
}
header .contactIcon {
	margin-left:20px;
}
header .tel {
    margin: 13px 0 0px 20px;
}
}

@media print {
body {
    -webkit-print-color-adjust: exact;
	width:100%;
}
#wrapper {
	min-width:inherit;
}
header {
	position:absolute;
}
header .inner {
	min-width:inherit;
}
header nav ,header .tel ,header .contactIcon {
	display:none;
}
footer #footerInfo .right {
    float: left;
    clear: both;
}
#footer_wrapper #pagetop {
	display:none;
}

}
